> For the complete documentation index, see [llms.txt](https://docs.gmetri.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gmetri.com/metaverse/build/portal.md).

# Portal

The Portal give you an overview of all your experiences

An experience in GMetri is like a file in Photoshop or a project in MovieMaker.

## Portal Overview

You can see all your experiences in the *Portal*. To create a new Experience, click on "Create new Experience", type its name and press the arrow next to it.

![Experiences](https://2186043722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mgll1jjQMRTVj7p6n7g%2Fuploads%2FzUNkEhK8WecxfG5Opsco%2Fimage.png?alt=media\&token=e23a14b5-07b4-4a35-a7de-bd86790c1cb9)

{% hint style="info" %}
Duplicate experiences to version and backup your work
{% endhint %}

* Click on the experience to edit the experience by opening the *Editor*
* Use the bottom left menu to access more options

![](https://2186043722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mgll1jjQMRTVj7p6n7g%2Fuploads%2FGg4gIOxDKsfS2RNwtQ4r%2Fimage.png?alt=media\&token=451925e9-9ef7-42e3-8854-2ccf92502ef9) ![](https://2186043722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mgll1jjQMRTVj7p6n7g%2Fuploads%2F4GTgi0iXsCliyklT36il%2Fimage.png?alt=media\&token=6e0269ff-20cd-49d4-ba21-6fac6c7a5999) ![](https://2186043722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mgll1jjQMRTVj7p6n7g%2Fuploads%2FtDH6V8An98AJwv9puMbu%2Fimage.png?alt=media\&token=3905bea5-5c37-402a-b308-4b61573995b2)

## Duplicate an Experience

Use the bottom left menu on the Experience thumbnail in the *Portal* to duplicate the experience.

## Duplicate an Experience to a different Workspace

* Use the bottom left menu on the Experience thumbnail in the *Portal* and select "Duplicate To"
* Select the Workspace you want to duplicate the Experience into

![](https://s.vrgmetri.com/image/q_90/gb-web/portal-docs/assets/img/screenshots/duplicate_to_modal.png.jpg#boxShadow)

* As the operation might take some time, you will get an email once the duplication is completed


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.gmetri.com/metaverse/build/portal.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
